body {
    margin-top: 90px;
}

.navbar {
    box-shadow: 2px 2px 5px #3292a6;
    background: #fff;
    opacity: 0.9;
}

.navbar .nav-item {
    font-size: 1.4rem;
    padding-right: 20px;
}

.navbar .nav-item .nav-link {
    color: #252525;
}

.navbar .nav-item .nav-link:hover {
    color: #3292a6;
}

.navbar .nav-item:last-child {
    padding-right: 0;
}

#showcase {
    position: relative;
    background-image: url("../img/mountains.jpg");
    min-height: 600px;
}

#showcase .primary-overlay {
    background: rgba(50, 146, 156, 0.7);
    min-height: 600px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#subscribe {
    background: #252525;
}

#authors img {
    margin-top: -50px;
}

#authors .fa {
    font-size: 25px;
}

#authors .card:hover {
    background: #3292a6;
    color: #fff;
}
#authors .card:hover .fa{
    color: #fff;
}
@media (max-width: 576px) {
    #showcase h1 {
        font-size: 4rem;
    }
}